### Command: /flag character_name new_status

**Handler Macro:** COMMAND_ADMINFLAG

**Handler Value:** 21

**Required Status:** 10

**Arguments:**
- `arg[0]`: `string character_name`
- `arg[1]`: `int new_status`

**Usage Examples:**
- `/flag {name} {new_status}");`

**Notes:**
- Allows a GM Administrator to flag another player with status, Eg. /flag theirname 200